<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>BASQUE</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>102</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>KONFIGURATU</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>EZARPENAK EGIAZTATZEN</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>BERRABIARAZI TELEFONOA INSTALAZIOA OSATZEKO</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>HITZORDUAK</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>ORDUA</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>IGORLEA:</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>SARR. ONTZIA</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>ORDUA</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Push sinkronizazio aktiboa</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>EGOERA</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>GAIA</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SINK. HUTS EGIN DU</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SINKRONIZATU</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>GAUR</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>KONTUAREN EZARPENAK</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMATIKOA</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>UTZI</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>EGINDA</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>ALDATU ROADSYNC-EKO ERABILTZAILEAREN EZARPENAK</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>ESKUZ</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>ABIARAZI ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>SINK. AUKERAK</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Ibiltaritza</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SINK. EDUKIA</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>SINK. MOTA</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>SARBIDEAREN IZENA</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>UTZI</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>KONEXIO ERROREA</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMEINUA</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>EGINDA</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>HELBIDE ELEKTRONIKOA</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>IZENA</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>ABIZENA</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>PASAHITZA</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ZERBITZARIAREN HELBIDEA</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>KONFIG.</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>ERABILTZAILE IZENA</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>ERABILTZAILE IZENAREN EDO PASAHITZAREN ERROREA</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>